# -*- coding: utf-8 -*-
# Generated by Django 1.10 on 2018-01-04 14:39
from __future__ import unicode_literals

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
    ]

    operations = [
        migrations.CreateModel(
            name='Relation',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('type', models.TextField(max_length=20)),
                ('me', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='me', to=settings.AUTH_USER_MODEL)),
                ('you', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='you', to=settings.AUTH_USER_MODEL)),
            ],
        ),
    ]
